PHP Manual
Prev |  | Next

# ps_arc

(PECL)

ps_arc -- Draws an arc counterclockwise

## Description

bool ps_arc ( resource psdoc, float x, float y, float radius, float alpha, float beta )

Draws a portion of a circle with at middle point at (x, y). The arc starts at an angle of alpha and ends at an angle of beta. It is drawn counterclockwise. The subpath added to the current path starts on the arc at angle alpha and ends on the arc at angle beta.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_arcn()

Prev | Home | Next
ps_add_weblink | Up | ps_arcn